cURL
curl --request POST \ --url https://www.666api.ai/v1beta/models/{model}:generateContent \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "contents": [ { "parts": [ { "text": "Say cheerfully: Have a wonderful day!" } ] } ], "generationConfig": { "responseModalities": [ "AUDIO" ], "speechConfig": { "voiceConfig": { "prebuiltVoiceConfig": { "voiceName": "Kore" } } } } } '
{ "candidates": [ { "content": { "role": "<string>", "parts": [ {} ] }, "finishReason": "<string>", "safetyRatings": [ {} ] } ], "usageMetadata": { "promptTokenCount": 123, "candidatesTokenCount": 123, "totalTokenCount": 123 } }
Gemini 音频生成接口。 可使用gemini-2.5-flash-preview-tts等模型
使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx
Authorization: Bearer sk-xxxxxx
模型名称
Show child attributes
成功